F;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: UGLT
; TranslationAuthorEmail: info@uglt.org
; TranslationAuthorWeb: http://uglt.org
; Soft Version: 1.13.27
;

[Translation]
LanguageName=KA
LangCode=0437
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET

Information=ინფორმაცია
Warning=გაფრთხილება
Error=შეცდომა
Confirm=დამოწმება



pmforum=ფორუმი
pmContact=დაგვიკავშირდით
pmHelp=დახმარება
pmHome=ვებ-გვერდი
pmsetting=გამართვა
pmLang=ენა
pmAbout=პროგრამის შესახებ



pmcut=ამოჭრა
pmcopy=კოპირება
pmpaste=ჩასმა
pmdelete=წაშლა
pmUnSelectAll=მონიშვნის გაუქმება
pmSelectAll=ყველაფრის მონიშვნა
pmOpenFilePath=ფაილის მისამართის გახსნა
pmDeleteFile=ფაილის წაშლა
pmOpen=გახსნა


CurVer=ვერსია:
FrmWVSMain.lblcheckver.Caption=განახლების შემოწმება.
FrmWVSMain.lbllike.Caption=მოიწონეთ
FrmWVSMain.btnTabhome.caption=მთავარი
FrmWVSMain.btnTabConvert.caption=გარდაქმნა
FrmWVSMain.btnTabFile.caption=სია

Frmhome.lblhint.caption=ფორმატის ასარჩევად დააჭირეთ ხატულას.
FrmHome.lblmobile.caption=მობილური
Frmhome.lblpad.caption=ჯიბის კომპიუტერი
Frmhome.lblpc.caption=პერსონალური კომპიუტერი
Frmhome.Btnreg.caption=პრო ვერსიით განახლება
Frmhome.reginfo.caption=გსურთ, გარდაქმნათ %s წუთზე მეტი ხანგრძლივობის ვიდეო? შეიძნეთ პრო ვერსია!


Frmtask.lblfolder.caption=საქაღალდე:
Frmtask.btngo.Hint=საქაღალდის ნახვა
Frmtask.btnstop.caption=შეწყვეტა
Frmtask.btnsetfolder.hint=საქაღალდის გამართვა

FrmAskPro.caption=პრო ვერსიის შეტყობინება
FrmAskPro.lblreg.caption=რეგისტრაცია!
FrmAskPro.BtnConitue.caption=გაგრძელება
FrmAskPro.BtnCancel.caption=გაუქმება

FrmSettings.caption=პარამეტრები
FrmSettings.btnCancel.caption=გაუქმება
FrmSettings.btnOK.caption=კარგი
FrmSettings.chknews.caption=სიახლეების ავტომატურად მიღება
FrmSettings.chkoverwrite.caption=ფაილის არსებობის შემთხვევაში, ახლით ჩანაცვლება
FrmSettings.btnmakeport.caption=პორტატული ვერსიის შექმნა
FrmSettings.lbllang.caption=ენა:

FrmAboutwvc.caption=პროგრამის შესახებ
FrmAboutwvc.lblthanks.caption=დახმარებისთვის მადლობას ვუხდით შემდეგ მომხამრებლებს:
FrmAboutwvc.btnok.caption=კარგი
FrmAboutwvc.lblemail.caption=ელ.ფოსტა：
FrmAboutwvc.lblver.caption=ვერსია：
FrmAboutwvc.lblhome.caption=ვებ-გვერდი：

FrmReg.caption=რეგისტრაცია
FrmReg.BtnCancel.caption=გაუქმება
FrmReg.lbltitle.caption=გმადლობთ Wise Video Converter-ის გამოყენებისთვის.
FrmReg.lblbuy.caption=პროდუქტის შესაძენად დააჭირეთ აქ.
FrmReg.lbldesc.caption=გარდაქმნა 1 დაჭერით!
FrmReg.lblhint.caption=უკვე ნაყიდი გაქვთ? შეიყვანეთ კოდი:
FrmReg.btnbuy.caption=პრო ვერსიის ყიდვა
FrmReg.btnregister.caption=რეგისტრაცია
FrmReg.lblusername.caption=მომხმარებელი:
FrmReg.lblemail.caption=ელ.ფოსტა:
FrmReg.lblkey.caption=კოდი:


FrmlikeIt.lblTitle.caption=თუ მოგწონთ Wise Video Converter, ურჩიეთ იგი თქვენს საყვარელ ადამიანებს.
Frmlikeit.lblInfo.caption=გაუზიარეთ Wise Video Converter მეგობრებს, ოჯახის წევრებს, კლასელებს და კოლეგებს ელ.ფოსტით, ბლოგით, Twitter-ით, YouTube-ით, Facebook-ით და შეიტანეთ სიახლე მათ ცხოვრებაში.
FrmlikeIt.lblRate.caption=შეაფასეთ Wise Video Converter: 
FrmlikeIt.lblfollow.caption=გამოგვყევით: 
FrmlikeIt.lblshare.caption=გააზიარეთ Wise Video Converter: 
FrmlikeIt.btndownload.caption=უფასოდ გადმოწერა
FrmlikeIt.imgrate.hint=მოგვეცით 5 ვარსკვლავი CNET-ზე
FrmlikeIt.imgmail.hint=გაზიარეთ მეგობრებს
FrmlikeIt.imgface1.hint=გააზიარეთ Facebook-ზე
FrmlikeIt.imgface2.hint=მოგვიწონეთ Facebook-ზე
FrmlikeIt.imgtwitter1.hint=გააზიარეთ Twitter-ზე
FrmlikeIt.imgtwitter2.hint=გამოგვყევით Twitter-ზე
FrmlikeIt.Caption=მოიწონეთ
FrmlikeIt.lbldownload.caption=გადმოწერეთ სხვა უფასო პროგრამა WiseCleaner.com-იდან


[GUI]
ButtonYes=დიახ
ButtonNo=არა
ButtonOK=კარგი
ButtonMinimize=ჩაკეცვა
ButtonMaximize=გაშლა
ButtonClose=დახურვა
ButtonRestore=აღდგენა
ButtonMenu=მენიუ
ButtonSkin=პარამეტრები

[Header]
Size=ზომა
Duration=ხანგრძლივობა
FileName=სახელი
FilePath=მისამართი

[Message]
ExitProgram=მიმდინარეობს ვიდეო(ები)ს გარდაქმნა. გსურთ გამოსვლა?
NeedUpdatePro=30 წუთზე მეტი ხანგრძლივობის ვიდეოს გარდასაქმნელად საჭიროა პრო ვერსია.
NeedUpdatePro2=ზოგი ვიდეო არის 30 წუთზე მეტი ხანგრძივობის, საჭიროა პრო ვერსია.
NoFiles=ფაილები არ არის.
ProUser=გმადლობთ პრო ვერსიის გამოყენებისთვის. ლიცენზიას ვადა გაუვა:
ActivateOnline=მოწმდება სარეგისტრაციო მონაცემები, მოითმინეთ...
ThanksRegister=გმადლობთ პროდუქტის შეძენისთვის!
Activated=სრული ვერსია გააქტიურდა.
OverMaxTimes=ავტორიზაცია არ მოხერხდა, შესაძლებელია პროგრამა დააინსტალეთ ათჯერ, ლიცენზიის გასახანგრძლივებლად დაგვიკავშირდით.
EmptyEmail=შეიყვანეთ ელ.ფოსტა.
EmptyName=შეიყვანეთ სახელი.
InvalidEmail=შეიყვანეთ სწორი ელ.ფოსტა.
EmpytKey=კოდი ცარიელია.
InvalidKey=კოდი არასწორია
InvalidRegInfo=მონაცემები არასწორია!

LoadFile=ფაილების დამატება
BtnCancel=გაუქმება
BtnOk=კარგი
Btnpause=შეჩერება
BtnResume=გაგრძელება
BtnConvert=გარდაქმნა
ConfirmRemove=გსურთ, დავალების წაშლა?
CurPrecent=პროგრესი:
CloseItem=წაშლა
Setting=ფაილის პარამეტრები
Play=ვიდეოს გაშვება
Dragfile=ჩააგდეთ ვიდეო
ScreenShotError=სურათების მიღება არ ხერხდება:
addfileError=ფაილების დამატება არ ხერხდება.
AddFile=დაამატეთ ფაილები
NoNewVer=ახალი ვერსია არ არის.
NewVer=გამოვიდა ახალი ვერსია, გსურთ განახლება?
NoFile=ფაილები არ არის
DeleteVideo=აგრეთვე, ვიდეო ფაილის წაშლა.
DeleteFile=გსურთ ფაილის წაშლა?
TranslateTo=გადათარგმნა ...

[ConfigSet]
lblVideo.caption=ვიდეო
lblAudio.caption=ხმა
lbloutdevice.caption=მოწყობილობა:
lbloutformat.caption=ფორმატი:
lblVideoCodec.caption=ვიდეოს კოდეკი:
lblvideoSize.caption=ვიდეოს ზომა:
lblvideoBitRate.caption=ვიდეოს სიხშირე:
lblvideofps.caption=კადრის სიხშირე:
lblvideoAspect.caption=ეკრანის ფორმატი:
lblaudiocodec.caption=ხმის კოდეკი:
lblaudiosample.caption=ხმის ნიმუში:
lblaudiobitrate.caption=ხმის სიხშირე:
lblaudiochannel.caption=ხმის არხი:
lblaudiovolume.caption=ხმა:
btnok.caption=მიღება
btncancel.caption=გაუქმება

[Renew]
title=Wise Video Converter Pro-ს ვადა გაუვა %s დღეში!
title2=კოდს ვადა გაუვიდა. განაახლეთ დროულად!
lbldesc.caption=Yვეღარ ისარგებლებთ პრო ვერსიის შესაძლენლობებით, რომლითაც ახლა სარგებლობთ.
Price=შეიძინეთ პრო ვერსია! მხოლოდ %s-ად !
lblhint.caption=Wise Video Converter PRO-ს შესაძლებლობები:
lblfeature1.caption=ნებისმიერი ხანგრძლივობის ფაილის გარდაქმნა.
lblfeature2.caption=პრიორიტეტი ტექნიკური მხარდაჭერისას.
lblfeature3.caption=წყლის ნიშნის ფუნქცია.
lblfeature4.caption=მრავალი სხვა შესაძლებლობა.
lblrefund.caption=ჩვენ გაძლევთ თანხის 100%-ის დაბრუნების გარანტიას.
btnrenew.caption=განახლება
lblremind.caption=მოგვიანებით



[Lang]
NativeLanguage=ქართული
